<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h4>الوساطة| الدورة الصغرى</h4>
    <h2>4.1 مناقشة النشاط</h2>
    
    <hr>
    
    <h2>إبدأ الكتابة</h2>
    
    <ul>
        <li>فكر في إجابتك على الاستطلاع.</li>
        <li>لماذا تعتقد أن هذا الجانب يشكل أكبر تحدٍ يواجهه الوسطاء عند مساعدة الأطراف المشاركين في التفاوض القائم على مبدأ؟</li>
    </ul>
    
    <h3>ارشادات</h3>
    
    <ol>
        <li>أضف ردّك على السؤال</li>
        <li>اقرأ ما شاركه المتعلمون الآخرون</li>
        <li>العثور على استجابة التي تهمك</li>
        <li>أضف ردّك الى هذا الطالب</li>
    </ol>
    
    <hr>
</div>